Im trying to find the sqlite2-devel package for zLinux or s390x. I saw a
few posts about the sqlite2-devel is not supported and I see that the
package can be downloaded from opensuse.org. From the download page of
opensuse.org, the only systems that are available to download are i586;
ppc; x86_64. Does anyone know where I can go to download the
sqlite2-devel for zLinux/s390x? Package sqlite2-devel is a dependency
for php5. Thanks in advance.


--
raycabanlit
------------------------------------------------------------------------
raycabanlit's Profile: http://forums.novell.com/member.php?userid=20348
View this thread: http://forums.novell.com/showthread.php?t=412908